.text-success {
    color: green;
    background: #ffffff;
    padding: 5px;
    opacity: 1 !important;
}

.text-danger {
    color: red;
    background: #ffffff;
    padding: 5px;
    opacity: 1 !important;
}
.input-group-addons {
    display: inline-block;
}
div.form_icon {
    opacity: 0;
    color: #000;
    font-size: 15px;
}
.slide_sec .owl-carousel{
    border-radius: 12px;
    position: relative;
    overflow: hidden;
}
.slide_sec{
    padding: 150px 0;
}
.cta_area{
    padding-bottom: 160px !important;
}
.owl-controls i{
    font-size: 34px;
    color: #fff;
    line-height: 39px;
}
.owl-dots{
    display: none !important;
}
.owl-controls div{
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 6px;
    line-height: 40px;
    display: inline-block;
    background: rgba(0,0,0,0.5)
}
.get_touch .modal-dialog .modal-content form input[type="submit"]{
    text-transform: capitalize;
}
.owl-controls{
    position: absolute;
    left: 20px;
    width: 100%;
    display: flex;
    top: 50%;
}
.owl-next{
    position: absolute;
    right: 20px;
        margin-right: 20px;
}
.get_touch .modal-dialog {
    margin: auto;
    width: 500px;
}